import { Outlet } from 'react-router-dom'
import Sidebar from '../components/Sidebar.jsx'

export default function MainLayout() {
  return (
    <div className="h-full flex">
      <Sidebar />
      <main className="flex-1 min-w-0 overflow-y-auto">
        <Outlet />
      </main>
    </div>
  )
}
